SSO v4.5.1 / v4.5.3 / v4.6 - Installation error